<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="externals"/>
  <meta>
    <lastUpdated value="2025-11-27T15:05:37.987+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>